/*
 Theme Name:   Extra Child Theme
 Theme URI:    http://elegantthemes.com/
 Description:  Extra Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Extra
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  extra-child-theme
*/
@media only screen and (max-width: 1024px) {
.et_pb_extra_column_main {
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
}

.et_extra_layout .et_pb_column_4_4 .et_pb_extra_module {
    border-top:none;
}
.et_extra_layout .et_pb_column_4_4 .module-head {
    border-bottom: 1px solid #79d0e7;
}

@media only screen and (min-width: 1025px) {
#et-navigation{
	border-top: solid 1px;
    border-bottom: solid 1px;
	}

#et-navigation > ul > li > a {    
	padding: 15px 0;
	}
}